Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234744 - unable to handle kernel paging request at virtual address 08f6b040
Summary: unable to handle kernel paging request at virtual address 08f6b040
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 11:53 UTC by Gianluca Busco
Modified: 2009-12-14 20:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-27 00:02:49 UTC


Attachments (Terms of Use)
ERROR DUMP and System Conf (deleted)
2007-04-01 11:53 UTC, Gianluca Busco
no flags Details

Description Gianluca Busco 2007-04-01 11:53:40 UTC
Description of problem:
When Fedora Core 6 start with XEN Kernel, GDM and GNOME crash every time. I
tried to boot without XEN kernel and all works fine.

I attached my system conf. and the error dump. 

Version-Release number of selected component (if applicable):
Linux version 2.6.20-1.2933.fc6xen (brewbuilder@hs20-bc2-4.build.redhat.com)
(gcc version 4.1.1 20070105 (Red Hat 4.1.1-51)) #1 SMP Mon Mar 19 12:00:20 EDT 2007

How reproducible:
Install XEN Kernel and start GDM -> Gnome.

Actual results:
Gnome and GDM crash every time.

Expected results:


Additional info:
See docs attached

Comment 1 Gianluca Busco 2007-04-01 11:53:40 UTC
Created attachment 151385 [details]
ERROR DUMP and System Conf

Comment 2 Red Hat Bugzilla 2007-07-25 01:40:05 UTC
change QA contact

Comment 3 Chris Lalancette 2008-02-27 00:02:49 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.